.row.display-flex {
    display: -webkit-box;
    -webkit-flex-flow: row wrap;
    display: -webkit-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.row.display-flex>[class*='col-'] {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    display: -webkit-flexbox;
    display: flex;
    flex-direction: column;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-top: 10px;
    padding-bottom: 10px;
}

br.minidisp {
    display: none;
}
.mt-4{
    margin-top:4rem;
}
.text-center{
    text-align: center;
}

#overview, #program {
    background-color: #fff;
}

#home .main_menu_bg:not(.menu-scroll) {
    padding-top: 0px;
    padding-bottom: 0px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 300;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-color: transparent;
    height: 100px;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}

.logo_MSP img, .logo_MSP_bianco img {
    max-height: 90px;
}

.main_menu_bg.menu-scroll .logo_MSP_bianco {
    display: none;
}

.main_menu_bg:not(.menu-scroll) .logo_MSP {
    display: none;
}
.main_menu_bg:not(.menu-scroll) .navbar-default .navbar-toggle .icon-bar {
    background-color: rgb(235, 235, 235);
}

.main_menu_bg:not(.menu-scroll) .navbar-default .navbar-nav>li>a {
    color: #fff !important;
}

.main_menu_bg:not(.menu-scroll) .navbar-default .navbar-nav>li>a:hover {
    color: #1f2f40 !important;
}

.navbar-default .navbar-nav>li>a {
    line-height: 100px;
    vertical-align: middle;
    padding-top: 0;
    padding-bottom: 0;
}
#banner{
    background-image: url(../images/homesbjd-blu.jpg);
    background-size: cover;
    background-position: top;
}
#banner .container {
    padding-top: 90px;
    padding-bottom: 90px;
}

#banner h1, #banner h5 {
    color: #ffffff;
}

#banner h1 {
    /* text-transform: none; */
    color: #fba918;
    margin-bottom: 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 41px;
    font-weight: bold;
}

#banner h2 {
    color: #fba918;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
}

#banner h5 {
    color: #ffffff;
    font-size: 22px;
    padding-bottom: 5px;
    text-transform: none;
}

#banner .deadline {
    color: #ffffff;
    font-size: 25px;
    display: block;
    font-family: 'Open Sans', sans-serif;
}

#banner .ass_campanacci {
    margin: 135px 0 100px;
}

#banner .ass_campanacci img {
    margin: auto;
    max-width: 310px;
    padding-top: 7px;
}

#banner .ass_campanacci p {
    text-align: right;
    color: #fff;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    font-style: italic;
}

#sponsors {
    background-color: rgba(100, 135, 167, 0.5);
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
}

#sponsors img {
    max-height: 150px;
}

#sponsors div #logoIOR {
    margin-top: 33px;
}

#sponsors div #logoUNIBO {
    max-height: 120px;
    margin-top: 10px;
}

.concessione {
    color: #ffffff;
    font-size: 9px;
    text-align: right;
    margin-top: 10px;
}

#sponsors .single_abouts {
    margin: 10px 0;
}

p.aim {
    font-family: Orienta, serif !important;
}

#overview .informazioni h6 {
    color: #fba918;
    margin-top: 30px;
    margin-bottom: 10px;
}

#overview .informazioni p {
    color: #81868e;
}

#overview .informazioni img {
    width: 120px;
}

#overview .dissemination h6 {
    color: #fba918;
    margin-top: 45px;
    margin-bottom: 20px;
}

.dissemination div {
    text-align: center;
}

.dissemination img {
    max-height: 120px;
    margin: auto;
}

.acknowledgements img {
    margin: 30px 0;
}

#faculty h2 {
    margin-top: 45px;
}

#faculty {
    background-color: #e4e4e4;
}

#faculty .single_faculty:hover h6 {
    color: #fff;
}

#organizers .single_faculty {
    background-color: rgba(30, 64, 106, 0.4);
}

#organizers .single_faculty:hover {
    background-color: #1e406a;
}

#organizers .head_title h2 {
    color: #ffffff;
    text-transform: uppercase;
}

#organizers h6, #organizers h4, #organizers p {
    color: #ffffff;
    margin-top: 15px;
    margin-bottom: 5px;
}

#organizers .head_title {
    margin: 100px 0 0;
}

/* PROGRAMMA DEL CORSO*/
#giorni {
    height: 600px;
}

#giorni li {
    height: 20%;
    border-right: 3px solid #e4e4e4;
    position: relative;
    cursor: pointer;
    margin: 3px 0;
}

#giorni li .giorno {
    position: absolute;
    right: 100%;
    width: 95px;
    padding-right: 15px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

#giorni li.active {
    color: #fba918;
    border-right-color: #f9b234;
    padding-right: 15px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

#giorni li:not(.active):hover {
    border-right-color: #3c7da7;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

#giorni li.active .giorno {
    right: 0%;
    text-align: right;
}

#giorni li .mese {
    font-size: 20px;
}

#giorni li h4 {
    margin-bottom: 3px;
}

#giorni li h5, .prog_giorno h6 {
    color: #fba918;
}

.prog_giorno h6 {
    margin: 15px 0 5px 0;
    margin-left: -40px;
}

div.prog_giorno {
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    overflow: hidden;
    top: 0;
    padding-left: 3em;
}

.prog_giorno .ora {
    font-size: 15px;
    font-weight: bold;
    color: #244f84;
    margin-right: 5px;
}

div.prog_giorno .appuntamento {
    margin-left: -2.5em;
    text-indent: 2.5em;
    line-height: 1.6;
}
.def-prog{
    margin-bottom:5rem;
    transition: all 0.5s ease;
}
.def-prog:hover{
    background-color: #244f84;
    border-color: #244f84;
    color: #fff;
}

#registration h6 {
    color: #244f84;
    font-weight: bold;
}

p.sottotitolo {
    margin-left: -40px;
}

section#registration {
    background-image: url(../images/sfondo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    background-attachment: fixed;
    padding: 0;
    color: #444;
}

.counter_overlay2 {
    padding: 80px 0;
    background-color: #2f4d7714;
}

#registration article, #registration aside {
    margin-bottom: 45px;
}

#registration ul {
    margin: 0;
    padding: 5px 15px;
    list-style: disc;
}

#registration ol ul {
    margin-bottom: 15px;
}

.fa-calendar-check {
    color: #4272ad;
    font-size: 25px;
}

#registration .reg_deadline {
    margin-left: 10px;
    text-decoration: underline;
}

#registration .deadline {
    color: #4272ad;
}

#registration #pubbliche_amm {
    /*border: 2px solid #4272ad;*/
    background-color: rgba(47, 77, 119, 0.5);
    padding: 15px;
    border-radius: 10px;
    margin-top: -20px;
    color: #fff;
}

#registration #pubbliche_amm h6 {
    color: #fff;
}

#registration #pubbliche_amm strong {
    color: #f9b234;
}

#registration .privacy {
    font-size: 12px;
}

#registration .pdf-link a {
    color: #f9b234;
}
#registration .btn:focus{
    color:#3c3c3c;
}
#registration .btn:focus:hover{
    color:#fff;
}

#adArte1 {
    max-width: 208px;
}

#service {
    background-color: #4272ad;
}

#service .head_title h2 {
    color: #ffffff;
    text-transform: uppercase;
}

#service .separetor {
    border-bottom: 3px solid #fff;
}

#service .head_title p {
    color: #fff;
}

#service h6 {
    color: #ffffff;
    margin-top: 15px;
    margin-bottom: 5px;
    max-width: 380px;
    position: relative;
}

#service a:focus {
    text-decoration: none;
}

#service h6::before {
    content: '\f129';
    font-family: 'FontAwesome';
    margin: 0 15px;
    border: 2px solid #fff;
    padding: 4px 9px;
    border-radius: 100%;
    background-color: #4b7590;
}

#service h6::after {
    content: '\f0d7';
    font-family: 'FontAwesome';
    margin: 0 15px;
    position: absolute;
    right: 0;
}

#service .hotel {
    margin: 45px 0;
}

#service p.mb-3 {
    color: #fff;
    margin-left: 60px;
    margin-top: 15px;
    margin-bottom: 30px;
}

#service p.hotel-table {
    color: #fff;
}

#service .mb-3 a {
    color: #79caff;
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

#service .mb-3 a:focus, #service .mb-3 a:hover {
    color: #001625;
}

#service .fa-bus {
    margin-right: 5px;
}

section#site {
    background-color: #24456e;
    color: #fff;
}

#site .head_title h2, #site .head_title h6 {
    color: #fff;
}

#site .head_title p {
    color: #d0cfcf;
}

#site .maps {
    text-align: center;
}

#site iframe {
    margin-bottom: 45px;
    min-height: 60vmin;
}

#site .fa-bus {
    font-size: 20px;
    margin: 15px 0;
}

#contact ul {
    font-size: 16px;
}

#contact img {
    max-width: 205px;
    padding-top: 10px;
}

#footer a:focus, #footer a:hover {
    color: #38a1ff;
}

#footer a {
    color: #c4e3ff;
}

/* ------- MODIFICHE AL RESPONSIVE ------------------- */
.navbar-toggle {
    display: none;
    border: 0;
    padding-top: 10px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #29323e;
    display: block;
    width: 35px;
    height: 6px;
    border-radius: 3px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}

@media (min-width: 768px) {
    .navbar-header {
        float: none;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-right {
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .navbar-header {
        float: left;
    }

    .navbar-nav>li {
        float: left;
    }
}

@media only screen and (max-width:1199px) {
    #home .main_menu_bg {
        height: 70px !important;
    }

    .logo_MSP img, .logo_MSP_bianco img {
        max-height: 60px;
    }

    .navbar-collapse {
        width: 100vw;
        max-height: 100vh !important;
        height: 100vh !important;
        position: fixed;
        top: 0;
        left: 0;
        padding-top: 70px;
        transition: height 0.5s ease;
        -webkit-transition: height 0.5s ease;
        margin: 0 !important;
    }

    .navbar-collapse.menu-chiuso {
        /*display: none!important;*/
        height: 0px !important;
    }

    .navbar-collapse ul {
        margin: 0 -15px;
    }

    .navbar-collapse.menu-chiuso ul li {
        display: none;
    }

    .navbar-collapse.menu-aperto {
        margin: 0;
    }

    .main_menu_bg .navbar-default .navbar-nav>li>a {
        color: #fff !important;
    }

    .navbar-toggle {
        display: block;
        z-index: 999;
    }

    .navbar-right {
        background-color: #2a3441;
        text-align: center;
        height: 100%;
    }

    .navbar-nav>li {
        height: 11.11%;
    }

    .navbar-default .navbar-nav>li>a {
        line-height: 50px;
    }

    #banner .container {
        padding-top: 45px;
        padding-bottom: 45px;
    }

    /* .main_banner_area {
        padding: 40px 0px;
        overflow: hidden;
        background: url(../images/sfondo_cerchi.svg) no-repeat;
        background-size: 100% 65%;
        background-position-y: 0px;
    } */
}

/*----------------------------------------*/
@media only screen and (max-width:1199px) {

    #banner .ass_campanacci img {
        max-width: 295px;
    }

    #faculty h4, #organizers h4 {
        font-size: 19px;
    }

    #faculty h6, #organizers h6 {
        font-size: 15px;
    }
}

@media only screen and (max-width:991px) {
    /* #banner .single_banner_text {
        width: 90%;
    } */

    #registration article.registration-form {
        margin-bottom: 30px;
    }

    #banner h1 {
        font-size: 33px;
    }

    #banner .deadline {
        font-size: 22px;
    }

    #banner h2 {
        font-size: 28px;
    }

    /* .main_banner_area {
        padding: 0px 0px;
    } */
}

@media only screen and (max-width:767px) {
    /* #banner .main_banner_area {
        background-size: 767px 590px;
    } */

    #banner h1 {
        font-size: 30px;
    }

    br.minidisp {
        display: block;
    }

    #banner h2 {
        font-size: 22px;
    }

    /* #banner .single_banner_text {
        width: auto;
        font-size: 22px;
    } */

    #banner .ass_campanacci {
        margin: 110px 0 100px;
    }

    #banner .ass_campanacci p {
        font-size: 18px;
    }

    #banner .ass_campanacci img {
        max-width: 255px;
        right: 15px;
    }

    /*-----------------------------*/
    div.prog_giorno .appuntamento {
        font-size: 14px;
    }

    #service h6 {
        font-size: 15px;
    }

    #contact ul {
        font-size: 13px;
    }
}

@media only screen and (max-width:700px) {
    #banner .ass_campanacci {
        margin: 150px 0 100px;
    }
}

@media only screen and (max-width:576px) {
    #giorni li .giorno {
        width: 66px;
        padding-right: 6px;
    }

    #giorni h4 {
        font-size: 18px;
    }

    #giorni li .mese {
        font-size: 16px;
    }

    #giorni h5 {
        font-size: 17px;
    }
}

@media only screen and (max-width:480px) {
    #banner h1 {
        line-height: 40px;
    }

    #banner h5 {
        font-size: 18px;
    }

    #banner .deadline {
        font-size: 18px;
    }

    @media only screen and (max-width:700px) {
        #banner .ass_campanacci {
            margin: 200px 0 100px;
        }
    }